#Tue Aug 16 10:43:36 PDT 2016
distributionBase=GRADLE_USER_HOME
distributionPath=wrapper/dists
zipStoreBase=GRADLE_USER_HOME
zipStorePath=wrapper/dists
distributionUrl=../../../../tools/external/gradle/gradle-7.4-bin.zip
